import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ListShoppingitemComponent } from './list-shoppingitem.component';

describe('ListShoppingitemComponent', () => {
  let component: ListShoppingitemComponent;
  let fixture: ComponentFixture<ListShoppingitemComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ListShoppingitemComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ListShoppingitemComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
